#randomText {
    width: 145px;
    height: 40px;
    font-size: 1.3rem;
    color: #fff;
    background-color: #000;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    letter-spacing: 10px;
  }
  #captcha{
    font-size: 1.3rem;
    height: 40px !important;
    letter-spacing: 3px;
    margin-left: 0px;
    text-align: center;
  }
  
  .randombtncenterhai{
/* 	 border: 1px solid #020076; */
     height: 40px;
  }
  .fa-sync{
    font-size: 1.3rem; 
  }
  .container-fluid {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ebedef;
  }
  /*.container-fluid{
      background-color:#EBEDEF;
      height: 100vh;
  }*/
  .card0 {
    box-shadow: 0px 4px 8px 0px #757575;
    border-radius: 0px;
    width: 98%;
    height: 98%;
  }
  
  .card2 {
    border-radius: 15px;
  }
  
  .error {
    color: red !important;
  }
  
  .password_field {
    width: 100%;
    position: relative;
    /*border: 1px solid red;*/
  }
  
  .password_field span i {
    /*width: 90%;*/
    position: absolute;
    right: 95px;
    top: 33%;
    /*transform: translateY(-50%);*/
    cursor: pointer;
  }
  /*
  .card2 h4{
         font-size: 1.6em ;
         font-weight: 800;
         text-transform: capitalize;
         margin-top: 1rem;
         color: #1A237E;
  }   */
  
  .logo {
    width: 25%;
    /* height: 65px;
    margin-top: 20px;
    margin-left: 35px; */
    /*object-fit: cover;*/
  }
  
  .image {
    width: 360px;
    height: 280px;
  }
  
  .border-line {
    border-right: 1px solid #eeeeee;
  }
  
  .facebook {
    background-color: #3b5998;
    color: #fff;
    font-size: 18px;
    padding-top: 5px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    cursor: pointer;
  }
  
  .twitter {
    background-color: #1da1f2;
    color: #fff;
    font-size: 18px;
    padding-top: 5px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    cursor: pointer;
  }
  
  .linkedin {
    background-color: #2867b2;
    color: #fff;
    font-size: 18px;
    padding-top: 5px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    cursor: pointer;
  }
  
  .line {
    height: 1px;
    width: 45%;
    background-color: #e0e0e0;
    margin-top: 10px;
  }
  
  .or {
    width: 10%;
    font-weight: bold;
  }
  
  .text-sm {
    font-size: 14px !important;
  }
  
  ::placeholder {
    color: #bdbdbd;
    opacity: 1;
    font-weight: 300;
  }
  
  :-ms-input-placeholder {
    color: #bdbdbd;
    font-weight: 300;
  }
  
  ::-ms-input-placeholder {
    color: #bdbdbd;
    font-weight: 300;
  }
  
  input,
  textarea {
    padding: 10px 12px 10px 12px;
    border: 1px solid lightgrey;
    border-radius: 2px;
    margin-bottom: 5px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    color: #2c3e50;
    font-size: 14px;
    letter-spacing: 1px;
  }
  
  input:focus,
  textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #304ffe;
    outline-width: 0;
  }
  
  button:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline-width: 0;
  }
  
  a {
    color: inherit;
    cursor: pointer;
  }
  
  .btn-blue {
    background-color: #1a237e;
    width: 150px;
    color: #fff;
    border-radius: 2px;
  }
  
  .swal-overlay--show-modal .swal-modal {
    /*background-color: #1A237E !important; */
  }
  
  .swal-text {
    color: #1a237e !important;
    font-weight: 600;
    text-transform: capitalize;
    leter-spacing: 1px;
  }
  .btn-blue:hover {
    /*background-color: #000;*/
    color: #fff !important;
    opacity: 0.9;
    cursor: pointer;
  }
  
 .bg-blue {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  } 
  
  
  .alert {
    width: 100% !important;
    margin: 0 auto;
    margin-bottom: 10px;
    text-align: center;
  }
  
  .register_link {
    float: right;
  }
  @media screen and (max-width: 991px) {
    .container-fluid {
      height: 100%;
    }
    .logo {
      margin-left: 10px;
    }
  
    .image {
      width: 300px;
      height: 250px;
    }
  
    .border-line {
      border-right: none;
      margin-bottom: 0px !important;
    }
    
    .card1 {
      padding-bottom: 2px !important;
    }
  
    .register_link {
      float: left;
      margin-top: 10px;
  }
  .bg-blue {
      position: relative;
  }
  }
  
  .container-fluid .card0 .hjjhj .lkjhp hr {
      border: none;
      border-top: 3px double #333;
      color: #333;
      overflow: visible;
      text-align: center;
    height: 5px;
    border-radius: 10px;
  }
  
  .container-fluid .card0 .hjjhj .lkjhp hr:after {
      background: #fff;
      content: "�";
    padding: 0 4px;
    position: relative;
    top: -13px;
  }
  
  /* new code */
  
  nav {
  background-color: #fff;
  padding: .5rem;
  box-shadow: 0 0.125rem 0.562rem #26273b24;
  }
  
  
  .new__body{
      width: 100%;
      background-color: #f0f0f5;
      border-radius: 0.375rem;
      padding: 1rem 9rem;
  }
  @media only screen and (max-width: 600px) and (min-width: 100px) {
      .new__body{
          padding: 1rem;
      }
  }
  .card__border-none{
      border: none;
      box-shadow: 0 2px 6px #26273b24;
  }
  
  .overlay__text{
      position: relative;
  }
  .overlay__text-icon{
      position: absolute;
      top: 8px;
      right: 17px;
  }
  
  .overlay__text-content{
      position: absolute;
      top: 80%;
      left: 6%;
      padding: 1.5rem;
      color: white;
      font-weight: 600;
      background: #ffffff8c;
      margin:0 auto;
  }
  @media only screen and (max-width: 800px) and (min-width: 100px) {
      .overlay__text-content{
          position: absolute;
          top: 50%;
          left: 0%;
          padding: 1rem;
          color: white;
          font-weight: 600;
          font-size: 1rem;
      }
  }
  @media only screen and (max-width: 1400px) and (min-width: 1000px) {
      .overlay__text-content{
          position: absolute;
          top: 80%;
          left: 4%;
          padding: 1rem;
          color: white;
          font-weight: 600;
          font-size: 1rem;
      }
  }
  @media only screen and (max-width: 1000px) and (min-width: 100px) {
    .display__none_mobile{
        display: none;
    }
  }
  .overlay__text-content a{
      text-decoration: none;
  }
  .overlay__text-content a:hover{
      color: #fff;
      text-decoration: none;
  }
  
  .login__left-panel {
      width: 100%;
      height: 100%;
      border-radius: .5rem 0rem 0rem 0.5rem;
  }
  
  .new__title{
    font-size: 1.4rem;
    color: black;
    font-weight: 700;
    text-align: center;
  }
  
  .new__label{
     color: #26273b;
     font-size: 1rem;
  }
  
  .new__label a{
      text-decoration: none;
     color: #737394;
     font-size: 1rem;
  }
  .new__label a:hover{
      text-decoration: none;
     color: #b0b0f7;
     font-size: 1rem;
  }
  
  .new__btn{
      background-color: #392d7d;
      color: white;
      width: 100%;
  }
  .new__btn:hover{
      background-color: white;
      border: 1px solid #392d7d;
      color: #392d7d;
      width: 100%;
  }
  
  .new__form-footer{
      text-decoration: none;
      color: #737394;
      font-size: 1rem;
      text-align: center;
  }
  .new__form-footer:hover{
      color: #e67025;
      text-decoration: none;
  }
  
  /* new footer  */
  .new__footer{
      text-align: center;
      color: #757575;
  }
  .new__footer a{
      text-align: center;
      color: #757575;
      text-decoration: none;
  }
  
  
  
/*  ---------------------------- NEW CSS-------------------------  */
  .password-row{
    position:relative;
  }
  
  .eye-icon{
    position: absolute;
    top: 0.8rem;
    right: 1rem;
  }
  
  #remember{
    width: 10%;
  }
  .forgotBTN{
    border: none;
    background: none;
  }
  .remember{
    align-items: center;
    justify-content: end;
    display: flex;
    width: 60%;
}
.remember-wrapper{
	display: flex;
    flex-direction: row;
    align-items: start;
}

.signInbtnAdminLogin,.signInBTNCandidate{ 
    background: #392d7d;
    padding: 0.5rem 2.4rem;
    color: white;
    border: none;
    font-size: 18px;
    border-radius: 5px;
    font-family: sans-serif;
}
.signInbtnAdminLogin{
	    width: 40%;
}

.display_flex{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
 }
 
.g-recaptcha{
	margin-top: 20px;
	margin-bottom:20px;
}

label {
    display: inline-block;
    margin-bottom: 0rem;
    color: #7a7c84;
    font-size: 1rem;
}

.remember label, .forgotBTN{
	 font-size: 0.8rem !important;
}

.new__title_sub {
	 margin-bottom: 0rem;
    color: #7a7c84 !important;
    font-size: 1rem !important;
    text-align:center;
}

@media (max-width: 699px) {
	#randomText {
       width: 137px;
       letter-spacing: 8px;
    }
    #captcha{
	  font-size:1.1rem;
	}
    .remember-wrapper {
      flex-direction: column;
    }
    .signInbtnAdminLogin{
	    width: 100%;
    }
     .fa-sync{
       font-size: 1.1rem; 
     }
     .remember {
    width: 64%;
     }
     
     .signInBTNCandidate {
       padding: 0.8rem 5rem;
     }
     .display_flex{
       flex-direction:column;
     }

}

@media (min-width:699px) and (max-width: 1300px) {	
	#captcha{
	  font-size:0.9rem;
	}
	#randomText {
       width: 110px;
       letter-spacing: 7px;
       font-size:1rem;
    }
    .remember-wrapper {
      flex-direction: column;
    }
	 .signInbtnAdminLogin{
	    width: 100%;
    }
    .img-div{
    padding-left:0px !important;
    }
     .fa-sync{
    font-size: 1rem; 
  }
       .remember {
    width: 64%;
     }
     

  
}

@media (min-width:999px) and (max-width: 1300px){
	     .signInBTNCandidate {
       padding: 0.8rem 5rem;
     }
     .display_flex{
       flex-direction:column;
     }
       .remember {
    width: 100%;
     }
     
    .new__body {
    padding: 2rem 5rem;
    }
    
}